Subject: ackanomic digest V3 #243
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Thursday, July 23 1998        Volume 03 : Number 243

----------------------------------------------------------------------

Date: Thu, 23 Jul 1998 01:04:49 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: New player

I would like everyone to meet Publius, a new Non-Voting player who is
joining us as of this evening.  His real name is Brandon Ray, and his
email address is [email-masked].  He says that he heard about us
through the Net Nomic Database and decided to come check us out :)

I have been selected as his mentor, and gladly accept the honor, and I
would invite everyone to give him a warm and generous welcome to our happy
family.

The treasury should shortly award him his A$900, and I as Acting Map
Harfer will find him a kaa of land to place his humble abode upon.

As Herald, I also award him 1 Honour for joining the game.

(If I missed anything that is supposed to occur at new player start,
please let me know as this is the first time I've had to do this :)

- --JT, Acting Registrar (until elections finish at least).

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 23 Jul 1998 05:11:29 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: Discovery

I am using my powers as inventor to make the following discovery for a
gadget, "Guardian Angel" as delimited by CIVILIZATION:

CIVILIZATION
A Guardian Angel is a wonderful magical gadget. A player who possesses a
Guardian Angel may, at any time, announce that he is using the Guardian Angel
to make all proposals which may currently be voted on guarded, or remove the
status of guarded from every proposal which may currently be voted on. At
this point, the Guardian Angel will be satisfied that her job is done, and
fly off to another random player (as chosen by the OiCoRT) who will become
her new owner.

If at any time any player (or other entity) owns more than one Guardian Angel
then they will fight and all except one of them will be destroyed.
CIVILIZATION

------------------------------

Date: Thu, 23 Jul 1998 08:57:52 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: New player

On Thu, 23 Jul 1998, JT wrote:

> 
> (If I missed anything that is supposed to occur at new player start,
> please let me know as this is the first time I've had to do this :)
> 
> --JT, Acting Registrar (until elections finish at least).
> 

You forgot to tell him about how he has to do all our laundry for us.
Welcome to the club, Publius...

                          - The Wages of Sin

[email-masked]

------------------------------

Date: Thu, 23 Jul 1998 11:16:13 -0400 (EDT)
From: Brandon Ray <[email-masked]>
Subject: Re: Acka: New player

John Frederic Mc Coy wrote:

> On Thu, 23 Jul 1998, JT wrote:
>
> >
> > (If I missed anything that is supposed to occur at new player start,
> > please let me know as this is the first time I've had to do this :)
> >
> > --JT, Acting Registrar (until elections finish at least).
> >
>
> You forgot to tell him about how he has to do all our laundry for us.
> Welcome to the club, Publius...

Geee...I think I left all my laundry soap in my other pants....darn, what
a missed opportunity!

>
>
>                           - The Wages of Sin

The wages of gin are breath...

------------------------------

Date: Thu, 23 Jul 1998 20:35:14 -0400 (EDT)
From: [email-masked] (Dice server)
Subject: Acka: Ackanomicon Determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: [email-masked] (Aaron V. Humphrey)
Rolls also sent to:
    [email-masked]

# Player: Attila the Pun
# Ackanomicon determination
# based on the following (using a 50 sided die):
# 1 -15: arcane trivia
# 16-20: vile prophecies
# 21-25: inner workings
# 26-30: arcane lore
# 31-33: terrorizing pages
# 34-34: ancient artifact
# 35-36: mutation
# 37-38: dark domain
# 39-39: stock market crash
# 40-41: long lost treasure
# 42-43: doomsday
# 44-44: forbidden fruit
# 45-45: catastrophe
# 46-49: not so forbidden fruit
# 50-50: ancient one
# Alfvaen

No. of sides on every die:     50
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

      7

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Thu Jul 23 17:38:30 1998
> Received: (from smtp@localhost) by xkey.com
>       id RAA18908 for <[email-masked]>; Thu, 23 Jul 1998 17:38:30 -0700
> Received: from edtntnt1-port-221.agt.net(209.115.136.221) by xkey.com via smtp (V1.3)
>       id sma018892; Thu Jul 23 17:38:21 1998
> Received: (from alfvaen@localhost) by concordia.telusplanet.net (8.7.6/8.7.3) id SAA01024 for [email-masked]; Thu, 23 Jul 1998 18:38:38 -0600
> Message-Id: <[email-masked]>
> Subject: Acka: Book
> To: [email-masked]
> Date: Thu, 23 Jul 1998 18:38:32 -0600 (MDT)
> Reply-To: [email-masked]
> From: [email-masked] (Aaron V. Humphrey)
> Content-Type: text
> 
> 
> 
> 
> #P [email-masked]
> #S 50
> #D 1
> #R 1
> #L 1
> #T Acka: Ackanomicon Determination
> 
> #C Player: Attila the Pun
> #C Ackanomicon determination
> #C based on the following (using a 50 sided die):
> #C 1 -15: arcane trivia
> #C 16-20: vile prophecies
> #C 21-25: inner workings
> #C 26-30: arcane lore
> #C 31-33: terrorizing pages
> #C 34-34: ancient artifact
> #C 35-36: mutation
> #C 37-38: dark domain
> #C 39-39: stock market crash
> #C 40-41: long lost treasure
> #C 42-43: doomsday
> #C 44-44: forbidden fruit
> #C 45-45: catastrophe
> #C 46-49: not so forbidden fruit
> #C 50-50: ancient one
> #C Alfvaen
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNbfXmD8NitsTFjcVAQGPpwP/Vjm+P0yuQ2RSg/GMgLTZyY8nNzeCr2f8
5QJgA28Vgn2Dj16oNWtnOHOIC/LnfGm6obkOHL1+kp2wVQSv799trNPlr1p1XRoL
2AnVgDrZgMLsS6QaULQq7I7wXGwA0wlKF68FceUZ0PGPFlniY9AKdMUZ87CWmASV
9W0+6a/HY1k=
=0kCX
- -----END PGP SIGNATURE-----

------------------------------

Date: Thu, 23 Jul 1998 20:46:06 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: CFJ status

> If my Proposal to remove the Office of Praetor succeeds, then I'd be willing
> to consider it...

Actually, now that I think about, saaremaa's Proposal to put Justiceship
out of the reach of all but Bronze Torch holders seems to have gone through
as well, and I don't think I'm quite there.

I was going to, now that I'm no longer Praetor, try to decline CFJ 625,
but it appears I've left it too late.  Oh, well, groveling the email
logs it is, then...  Anyone who has any info on the issue at hand(the
existence of a rule called "The Deadly Sin of Annoying the Harfers",
at June 20 15:06), please let me know.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Les Miserables Soundtrack
Current Book--Ray Aldridge:The Orpheus Machine
Don't set fire to the one I love...

------------------------------

End of ackanomic digest V3 #243
*******************************